Book chapter list - Here it is showing all books are in running mode. Please remove this icon if no

chapter is playing yet
10/12/2022 12:51 PM - priyanka Sharma
Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Ravi L % Done:
Category: Estimated time:
Target version: Spent time:
History

#1 - 10/18/2022 06:45 PM - priyanka Sharma
- Priority changed from High to Urgent

#2 - 10/19/2022 07:52 AM - Ravi L

- Status changed from New to In Progress

#3 - 10/20/2022 07:39 AM - Ravi L

- Status changed from In Progress to Resolved

#4 - 10/20/2022 10:31 AM - priyanka Sharma

- Status changed from Resolved to Closed
